using Inspectron.Settings;
using VisionBuilder.UI.Common;

namespace VisionBuilder.UI.IOCommander.Windows;

public class VirtualInputSettings: ISettings
{
    public bool Enabled { get; set; }
    public void RegisterSettings(InspectronSettings settings)
    {
        settings.RegisterSimple(this,()=>this.Enabled,"IOCommander/Virtual input",nameof(Enabled));
    }
}